body {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
body .navbar-light {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 3;
  border-bottom: 1px solid #e5e5ef;
}
body .navbar-light .navbar-brand img {
  width: 160px;
  height: auto;
}
body .navbar-light #navbarSupportedContent {
  float: right;
}
body .navbar-light #navbarSupportedContent .navbar-nav {
  position: absolute;
  right: 18px;
}
body .navbar-light #navbarSupportedContent .navbar-nav .nav-item {
  position: relative;
}
body .navbar-light #navbarSupportedContent .navbar-nav .nav-item .nav-link {
  color: #7B6CF1;
  font-size: 15px;
  border-bottom: 2px solid transparent;
}
body .navbar-light #navbarSupportedContent .navbar-nav .nav-item .nav-link:hover .borderLeft {
  display: block;
  color: #7B6CF1;
}
body .navbar-light #navbarSupportedContent .navbar-nav .nav-item .borderLeft {
  display: none;
  border-bottom: 2px solid #7B6CF1;
  position: absolute;
  right: 50%;
  top: 100%;
  left: 10px;
}
body .wrapper {
  margin-bottom: 45px;
}
body .wrapper__top {
  position: relative;
  top: 61.13px;
}
body .wrapper__top .row {
  background: url("../media/images/dd_image.png") top right / 820px 450px no-repeat;
}
body .wrapper__top .top_box {
  height: 450px;
  padding: 140px 15px 0px;
}
body .wrapper__top .top_box h2 {
  margin-bottom: 10px;
  color: #484848;
  font-size: 30px;
  text-align: left;
  line-height: 35px;
}
body .wrapper__top .top_box p {
  color: #484848;
  font-size: 14px;
  text-align: left;
  line-height: 25px;
}
body .wrapper__top .top_box input {
  background-color: #FFFFFF;
  border: 1px solid #5b5b5b;
  padding: 12px;
  color: #484848;
  font-size: 16px;
  text-align: left;
  line-height: initial;
}
body .wrapper__top .top_box input:focus {
  box-shadow: none;
}
body .wrapper__top .top_box button {
  font-size: 16px;
  color: #FFFFFF;
  padding: 12px 30px;
  border: 1px solid #9079f4;
  background-image: -moz-linear-gradient(-113deg, #7367f0 0%, #ce9ffc 100%);
  background-image: -webkit-linear-gradient(-113deg, #7367f0 0%, #ce9ffc 100%);
  background-image: -ms-linear-gradient(-113deg, #7367f0 0%, #ce9ffc 100%);
}
body .wrapper__top .top_box button:focus {
  box-shadow: none;
}
body .section-heading {
  margin-bottom: 25px;
  color: #7B6CF1;
  font-size: 26px;
  text-align: center;
  line-height: initial;
}
body .wrapper__feature {
  width: 80%;
  padding-top: 70px;
}
body .wrapper__feature .section-heading {
  margin-bottom: 40px;
}
body .wrapper__feature .dd_feature .feature-image {
  background: url("../media/images/dd_features.png") no-repeat;
}
body .wrapper__feature .dd_feature .feature-image.f_image__1 {
  width: 56px;
  height: 52px;
  background-position: 0 0;
}
body .wrapper__feature .dd_feature .feature-image.f_image__2 {
  width: 59px;
  height: 52px;
  background-position: -56 0;
}
body .wrapper__feature .dd_feature .feature-image.f_image__3 {
  width: 65px;
  height: 52px;
  background-position: -114px 0;
}
body .wrapper__feature .dd_feature .feature-image.f_image__4 {
  width: 70px;
  height: 52px;
  background-position: -178px 0;
}
body .wrapper__feature .dd_feature .feature-text {
  margin-top: 20px;
  color: #4A4A4A;
}
body .wrapper__feature .dd_feature .feature-text h4 {
  font-size: 16px;
  margin-bottom: 5px;
}
body .wrapper__feature .dd_feature .feature-text p {
  font-size: 13px;
  line-height: 20px;
}
body .wrapper__play .col-sm-12 {
  padding: 0px;
}
body .wrapper__play .col-sm-12 .play-video {
  height: 250px;
  background: url('../media/images/dd_videocover.png') no-repeat;
}
body .wrapper__play .col-sm-12 .play-video img {
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin: auto;
}
body .wrapper__pricing .pricing-box p {
  color: #4A4A4A;
  font-size: 15px;
  text-align: center;
  line-height: 25px;
}
body .wrapper__contact .contact-form {
  margin-top: 25px;
}
body .wrapper__contact .contact-form label {
  font-size: 15px;
  color: #4A4A4A;
  background-color: #f6f6f6;
  margin-bottom: 0px;
}
body .wrapper__contact .contact-form input {
  border: none;
  border-bottom: 1px solid #b9b9b9;
  border-radius: 0px;
}
body .wrapper__contact .contact-form input:focus {
  box-shadow: none;
  border-bottom-color: #9b90f4;
}
body .wrapper__contact .contact-form textarea {
  resize: none;
  border: none;
  border-radius: 0px;
  width: 100%;
  border-bottom: 1px solid #b9b9b9;
}
body .wrapper__contact .contact-form textarea:focus {
  box-shadow: none;
  outline: none;
  border-bottom-color: #9b90f4;
}
body .wrapper__contact .contact-form button {
  font-size: 14px;
  margin-top: 20px;
  color: #FFFFFF;
  padding: 12px 25px;
  border: 1px solid #b791f9;
  background-image: -moz-linear-gradient(-113deg, #7367f0 0%, #ce9ffc 100%);
  background-image: -webkit-linear-gradient(-113deg, #7367f0 0%, #ce9ffc 100%);
  background-image: -ms-linear-gradient(-113deg, #7367f0 0%, #ce9ffc 100%);
}
body .wrapper__contact .contact-form button:focus {
  box-shadow: none;
}
body .wrapper__footer .col-sm-12 {
  padding: 0px;
}
body .wrapper__footer .col-sm-12 p {
  padding: 15px 0px;
  margin-bottom: 0px;
  background-color: #5b5b5b;
  color: #b3b3b3;
  font-size: 15px;
  text-align: center;
  line-height: initial;
}
body .amp-notification {
  background-color: #444;
  position: fixed;
  bottom: 0px;
  left: 0px;
  right: 0px;
  text-align: center;
  z-index: 10;
  transition: 0.4s;
  font-size: 18px;
  font-weight: 400;
  margin: 0px auto 5px;
  color: #FFFFFF;
}
body .amp-notification.amp-err {
  background-color: #d8544e !important;
}
@keyframes bounceInDown {
  from,
  60%,
  75%,
  90%,
  to {
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    transform: translate3d(0, -3000px, 0);
  }
  60% {
    opacity: 1;
    transform: translate3d(0, 25px, 0);
  }
  75% {
    transform: translate3d(0, -10px, 0);
  }
  90% {
    transform: translate3d(0, 5px, 0);
  }
  to {
    transform: none;
  }
}
body .bounceInDown {
  animation-name: bounceInDown;
}
@keyframes bounceInUp {
  from,
  60%,
  75%,
  90%,
  to {
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  from {
    opacity: 0;
    transform: translate3d(0, 3000px, 0);
  }
  60% {
    opacity: 1;
    transform: translate3d(0, -20px, 0);
  }
  75% {
    transform: translate3d(0, 10px, 0);
  }
  90% {
    transform: translate3d(0, -5px, 0);
  }
  to {
    transform: translate3d(0, 0, 0);
  }
}
body .bounceInUp {
  animation-name: bounceInUp;
}
@keyframes bounceOutDown {
  20% {
    transform: translate3d(0, 10px, 0);
  }
  40%,
  45% {
    opacity: 1;
    transform: translate3d(0, -20px, 0);
  }
  to {
    opacity: 0;
    transform: translate3d(0, 2000px, 0);
  }
}
body .bounceOutDown {
  animation-name: bounceOutDown;
}
body .animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}
@media only screen and (max-width: 992px) {
  body .wrapper__top .row {
    background: none;
  }
  body .wrapper__top .row .inside_top_box {
    margin: 0px auto;
  }
  body .wrapper__top .row .inside_top_box .top_box {
    height: auto;
    padding-top: 25px;
  }
  body .wrapper__feature {
    width: 90%;
  }
  body .wrapper__feature .dd_feature {
    margin-bottom: 25px;
  }
}
@media only screen and (max-width: 768px) {
  body .wrapper__top .row {
    background: none;
  }
  body .wrapper__top .row .inside_top_box {
    margin: 0px auto;
  }
  body .wrapper__top .row .inside_top_box .top_box {
    height: auto;
    padding-top: 25px;
  }
  body .wrapper__top .row .inside_top_box .top_box h2 {
    font-size: 20px;
    line-height: 25px;
    color: #484848;
    margin-bottom: 20px;
  }
  body .wrapper__top .row .inside_top_box .top_box p {
    font-size: 14px;
    line-height: 20px;
    color: #484848;
    margin-bottom: 20px;
  }
  body .wrapper__top .row .inside_top_box .top_box input {
    font-size: 16px;
    color: #484848;
    background-color: #FFFFFF;
    border: 1px solid #5b5b5b;
    padding: 12px;
  }
  body .wrapper__top .row .inside_top_box .top_box input:focus {
    box-shadow: none;
  }
  body .wrapper__top .row .inside_top_box .top_box button {
    font-size: 16px;
    color: #FFFFFF;
    padding: 12px 30px;
    border: 1px solid #9079f4;
    background-image: -moz-linear-gradient(-113deg, #7367f0 0%, #ce9ffc 100%);
    background-image: -webkit-linear-gradient(-113deg, #7367f0 0%, #ce9ffc 100%);
    background-image: -ms-linear-gradient(-113deg, #7367f0 0%, #ce9ffc 100%);
  }
  body .wrapper__top .row .inside_top_box .top_box button:focus {
    box-shadow: none;
  }
  body .wrapper__feature {
    width: 90%;
  }
  body .wrapper__feature .dd_feature {
    margin-bottom: 25px;
  }
}
@media only screen and (max-width: 576px) {
  body .wrapper {
    box-shadow: 0px 3px 15px -3px;
  }
  body .navbar-light #navbarSupportedContent {
    float: right;
    border-bottom: 1px solid #e4e4e4;
    background-color: rgba(219, 219, 219, 0.5);
    padding: 10px 20px;
  }
  body .navbar-light #navbarSupportedContent .navbar-nav {
    position: relative;
    right: 0px;
  }
  body .navbar-light #navbarSupportedContent .navbar-nav .nav-item .borderLeft {
    display: none;
    border-bottom: 2px solid #7B6CF1;
    position: absolute;
    right: 85%;
    top: 100%;
    left: 0px;
  }
  body .wrapper__feature {
    width: 90%;
  }
  body .wrapper__feature .dd_feature {
    text-align: center;
    margin-bottom: 25px;
  }
  body .wrapper__feature .dd_feature .feature-image {
    margin: auto;
  }
}
@media only screen and (max-width: 450px) {
  body .navbar-light {
    border-bottom: 1px solid #e4e6e8;
  }
  body .wrapper__top .row .inside_top_box .top_box input {
    font-size: 14px;
    color: #484848;
    background-color: #FFFFFF;
    border: 1px solid #5b5b5b;
    padding: 5px;
  }
  body .wrapper__top .row .inside_top_box .top_box input:focus {
    box-shadow: none;
  }
  body .wrapper__top .row .inside_top_box .top_box button {
    font-size: 14px;
    color: #FFFFFF;
    padding: 5px 5px;
    border: 1px solid #9079f4;
    background-image: -moz-linear-gradient(-113deg, #7367f0 0%, #ce9ffc 100%);
    background-image: -webkit-linear-gradient(-113deg, #7367f0 0%, #ce9ffc 100%);
    background-image: -ms-linear-gradient(-113deg, #7367f0 0%, #ce9ffc 100%);
  }
  body .wrapper__top .row .inside_top_box .top_box button:focus {
    box-shadow: none;
  }
}
